﻿@model IEnumerable<eCommerce.Services.Model.Product>
@using eCommerce.Services.Model

<table class="table table-hover dataTable table-striped width-full" data-plugin="dataTable">
    <thead>
        <tr>
            <th class="text-center">Categoria</th>
            <th class="text-center">Producto</th>
            <th class="text-center">Stock Actual</th>
            <th class="text-center">Stock Mínimo</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>@item.Category.CompleteName</td>
                <td>@item.Title</td>
                <td style="color:#FF0000; font-weight:500;" class="text-center">@item.StockVirtual</td>
                <td style="color:#46be8a; font-weight:500;" class="text-center">@item.StockBreak</td>
            </tr>
        }
    </tbody>
</table>

